.vertical-menu {
  text-align:center;
  border-style:solid;
  border-width:0.5px;
}

.vertical-menux {
  text-align:center;
  border-style:solid;
  border-width:0.5px;
}

.vertical-menu a {
  background-color: #f2f2f2;
  color: black;
  display: block;
  padding: 8px;
  text-decoration: none;
}

.vertical-menux a {
  background-color: #f2f2f2;
  color: black;
  display: block;
  padding: 5px;
  text-decoration: none;
}

.vertical-menu a:hover {
  background-color: #271CD8
  color:white;
}

.vertical-menux a:hover {
  background-color: #f2f2f2;
  color:balck;
}

.vertical-menu a.active {
  background-color: #271CD8;
  color: white;
}

ol.a {
  list-style-type: decimal;

}
ul.a {
  list-style-type: disc;

}
li
{
	padding:0;
	text-align:justify;
}
p
{
	text-align:justify;
}